Subject: Ticket Assigned - Re: تمت معالجة الإلغاء الجزئي لطلبك
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:29:40 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: تمت معالجة الإلغاء الجزئي لطلبك Hi

I created an order today from the Center Point website, but due to the high
shipping and cash on delivery value, I had to cancel the order completely,
but in fact only 2 items were canceled from the cart!  Please cancel the
entire order and other tools.  This is number order 6226797228.

Thanks for your cooperation ♥.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1516523